const prefix = '/api/admin'

export default {
  user: {
    current: {
      method: 'GET',
      url: `${prefix}/taUser/current`,
    },
    signin: {
      method: 'POST',
      url: `${prefix}/taUser/signin`,
    },
  },
  building: {
    getList: {
      method: 'GET',
      url: `${prefix}/buildinglist`,
    },
  },
  buildingType: {
    getList: {
      method: 'GET',
      url: `${prefix}/tdBuildingType`,
    },
    delete: {
      method: 'DELETE',
      url: `${prefix}/tdBuildingType/id`,
    },
    update: {
      method: 'PUT',
      url: `${prefix}/tdBuildingType/id`,
    },
    add: {
      method: 'POST',
      url: `${prefix}/tdBuildingType`,
    },
  },
}
