import React, { useState } from 'react';
import { Form, Input, Button, Icon, Select, Tabs, Radio } from 'antd';
import { FormattedMessage } from 'umi-plugin-react/locale';
import styles from '../style/GoodsList.less';



/**
 *
 *
 * @param {*} props
 * @returns
 */


 const Basic = (props) => {
   return <div>Basic</div>
 }
 
 const Poster = (props) => {
  return <div>Poster</div>
}

const Share = (props) => {
  return <div>Share</div>
}

 const Edit = (props) => {
   const [ tab, changeTab ] = useState('a');


  return (
    <div>
      <div>
        <Radio.Group value={tab} buttonStyle="solid" onChange={e => changeTab(e.target.value)}>
          <Radio.Button value="a">基本信息</Radio.Button>
          <Radio.Button value="b">海报图片</Radio.Button>
          <Radio.Button value="c">分享设置</Radio.Button>
        </Radio.Group>
      </div>
      <div>
        { tab === 'a' && <Basic /> }
        { tab === 'b' && <Poster /> }
        { tab === 'c' && <Share /> }
      </div>
    </div>
  );
 }



export default Edit
